This File is generated by PropertyManager.java
DO NOT EDIT!!!
language=POLISH
Deutsch=POLISH
french=POLISH
english=POLISH
italian=POLISH
spanish=POLISH
portuguese=POLISH
polish=POLISH
Info=POLISH
about_jfl=POLISH
jmi_help=POLISH
gnu_gpl=POLISH
copyright=POLISH
url_text=POLISH
emailaddress=POLISH
thanks_to=POLISH
french_translators=POLISH
english_translators=POLISH
polish_translators=POLISH
debian_package_maintainer=POLISH
italian_translators=POLISH
spanish_translators=POLISH
portuguese_translators=POLISH
continue=POLISH
end=POLISH
you_just_need_nb_and_enter=POLISH
that_is_right=POLISH
learn_fractions=POLISH
calculate_fractions=POLISH
click_numerator=POLISH
name_fractions=POLISH
compare_fractions=POLISH
extend_fractions=POLISH
reduce_fractions=POLISH
add_fractions=POLISH
minus_fractions=POLISH
multiply_fractions=POLISH
div_fr_by_nb=POLISH
div_nb_by_fr=POLISH
div_fr_by_fr=POLISH
div_fr=POLISH
save_results=POLISH
read_logs=POLISH
file_can_not_be_opened=POLISH
click_the_numerator=POLISH
use_the_mouse=POLISH
delete_with_rightclick=POLISH
not_enough=POLISH
name_the_fraction=POLISH
wrong_denominator=POLISH
compare_the_fractions=POLISH
left_is_not_bigger=POLISH
left_is_not_smaller=POLISH
not_equal=POLISH
press_enter=POLISH
bigger_equal_or_smaller=POLISH
Tipp=POLISH
extend_the_fraction=POLISH
extend_with=POLISH
reduce_the_fraction=POLISH
reduce_max=POLISH
div_n_and_dn_with_same_nb=POLISH
custom_problems=POLISH
type_of_exercise=POLISH
random_exercises=POLISH
dn_must_be_bigger=POLISH
frac2_must_be_smaller=POLISH
add_the_fracs=POLISH
sub_the_fracs=POLISH
cd_is_leastcommonmultiple=POLISH
wrong_numerator=POLISH
add_nums=POLISH
sub_the_nums=POLISH
nb_is_not_correct=POLISH
reduce_better=POLISH
n_and_dn_do_not_match=POLISH
div_by_same_factor=POLISH
multiply_fracs=POLISH
multiply_nums=POLISH
multiply_denomis=POLISH
div_n_and_dn_by_same_nb=POLISH
divide_the_fracs=POLISH
divide_the_frac=POLISH
div_the_nb=POLISH
mk_reciprocal=POLISH
num_stays_unchanged=POLISH
how_often_fits_the_denominator_in_the_numerator=POLISH
how_often_fits_the_frac_in_the_nb=POLISH
how_often_fits_the_right_in_the_left=POLISH
nb_max_eight=POLISH
your_name=POLISH
cancel=POLISH
OK=POLISH
choose_logdir=POLISH
save=POLISH
survey_results=POLISH
show_logs=POLISH
Name=POLISH
time=POLISH
improper_fracs=POLISH
improper_frac_2_mixed_nb=POLISH
maximise_num=POLISH
how_often_does_denom_fits_in_num=POLISH
how_many_are_left=POLISH
denom_is_too_big=POLISH
mixed_numbers=POLISH
mixed_numbers_2_improper_fracs=POLISH
how_many_pieces=POLISH
nb_smaller_than_eight=POLISH
howto=POLISH
show_hints_on_start=POLISH
icon_designer=POLISH
howto_click_numerator=POLISH
howto_click_bigger_smaller=POLISH
howto_option_invisible=POLISH
howto_option_type_of_exercise=POLISH
howto_nb_and_enter=POLISH
options=POLISH
already_solved=POLISH
show_pies=POLISH
hide_pies=POLISH
no_null=POLISH
with_reducing=POLISH
without_reducing=POLISH
howto_option_reducing=POLISH
numerator_is_too_big=POLISH
no_tab_press_enter=POLISH
close=POLISH
Help_jar_is_missing=POLISH
download_Help_jar=POLISH
install_Help_jar=POLISH
install_Help_jar_tip=POLISH
no_btn_use_enter=POLISH
insert_name=POLISH
common_denominators=POLISH
denominators=POLISH
howto_show_denominators=POLISH
reduce_by_a_common_denominator=POLISH
which_improper_fraction_do_you_see=POLISH
which_mixed_number_do_you_see=POLISH
yes=POLISH
no=POLISH
continue_or_find_best_common_denominator=POLISH
continue_with_actual_common_denominator=POLISH
find_best_common_denominator=POLISH
do_you_wanna_reduce=POLISH
reduce_always=POLISH
small_numbers=POLISH
big_numbers=POLISH
worksheets=POLISH
generate_worksheets=POLISH
file=POLISH
range_of_numbers=POLISH
name=POLISH
date=POLISH
fractions=POLISH
factors=POLISH
configure_libreoffice=POLISH
libreoffice_is_not_installed=POLISH
libreoffice_url=POLISH
for_example=POLISH
file_exists_overwrite?=POLISH
full_numbers=POLISH
denominator_divisible_by_hundret=POLISH
fraction_to_decimal_example=POLISH
fraction_to_decimal=POLISH
officepath_needs_to_be_configured=POLISH
jfl_needs_three_paths=POLISH
find_lo_jars=POLISH
example_path =POLISH
cant_find_jar=POLISH
get_odt_template=POLISH
template_has_no_title_marker=POLISH
template_wrong_nb_of_sl_marker=POLISH
numeration_is_not_ok=POLISH
wrong_marker=POLISH
template_wrong_nb_of_cl_marker=POLISH
please_correct_save_and_try_again=POLISH
please_use_office_configuration_dialog=POLISH
you_have_to_configure_libreoffice=POLISH
install_libreoffice=POLISH
wait_patiently=POLISH
worksheet_is_ready=POLISH
error_unsupported_url=POLISH
find_the_templates=POLISH
pattern=POLISH
pattern=POLISH
